@if (formGroup !== null) {
  <div class="row">
    <div class="col d-flex justify-content-center">
      <img
        alt=""
        aria-hidden="true"
        class="poll-option-icon"
        src="assets/status_declined.svg"
      >
    </div>
    <div class="col d-flex justify-content-center">
      <img
        alt=""
        aria-hidden="true"
        class="poll-option-icon"
        src="assets/status_questionable.svg"
      >
    </div>
    <div class="col d-flex justify-content-center">
      <img
        alt=""
        aria-hidden="true"
        class="poll-option-icon"
        src="assets/status_accepted.svg"
      >
    </div>
  </div>
  <div [formGroup]="formGroup" class="row mt-1">
    <div class="col">
      <div class="d-flex justify-content-center">
        <input
          class=""
          id="{{getPrefix()}}-voting-status-declined-{{selectorId}}"
          formControlName="status"
          type="radio"
          value="declined"
          [attr.aria-label]="'votingStatus.declined' | translate"
        >
      </div>
    </div>
    <div class="col">
      <div class="d-flex justify-content-center">
        <input
          class=""
          type="radio"
          id="{{getPrefix()}}-voting-status-questionable-{{selectorId}}"
          formControlName="status"
          value="questionable"
          [attr.aria-label]="'votingStatus.questionable' | translate"
          checked
        >
      </div>
    </div>
    <div class="col">
      <div class="d-flex justify-content-center">
        <input
          class=""
          type="radio"
          id="{{getPrefix()}}-voting-status-accepted-{{selectorId}}"
          formControlName="status"
          value="accepted"
          [attr.aria-label]="'votingStatus.accepted' | translate"
        >
      </div>
    </div>
  </div>
}
